.navigation-right-slot .htmlslotcontainer{float:right;width:169px;margin:0 -169px 0 0;background-color:#fff;box-shadow:0 0 9px #999;-moz-box-shadow:0 0 9px #999;-webkit-box-shadow:0 0 9px #999;}
.navigation-right-slot .category_shop_banner{display:block;}
.navigation-right-slot .category_shop_banner img{display:block;border-bottom:5px solid #e83921;}
.navigation-right-slot .category_shop_banner span{padding:0 27px 0 11px;color:#e83921;line-height:36px;font-size:12px;font-weight:bold;text-transform:uppercase;background:url("../images/megasprite.png") no-repeat right -406px;}
.navigation-main-slot {}
.navigation-main-slot .htmlslotcontainer{float:left;position:relative;min-height:275px;background-color:#fff;padding:15px 0 0;z-index:10;}
.navigation-main-slot.short .htmlslotcontainer {min-height:0px;}
.navigation-main-slot.short .htmlslotcontainer ul {width:145px;padding-bottom:20px;}
.navigation-main-slot.short .htmlslotcontainer li {width:145px;}
.navigation-main-slot ul {float:left;position:relative;width:138px;z-index:1;padding:0 10px;margin:0 0 10px;border-left:1px solid #ebebeb;}
.navigation-main-slot ul:first-child{border-color:#fff;}
.navigation-main-slot .list_with_logo li a {margin:0 0 0 29px;}
.navigation-main-slot ul li{width:138px;}
.navigation-main-slot ul li.headline{font-size:14px;font-weight:bold;margin:-9px 0 1px;}
.navigation-main-slot ul li.headline a{line-height:28px;color:#333;}
.navigation-main-slot ul li.sports{background:url("../images/megasprite.png") no-repeat 0 -551px;}
.navigation-main-slot ul li.sports a{margin:0 0 0 30px;}
.navigation-main-slot ul li.originals{background:url("../images/megasprite.png") no-repeat 0 -578px;}
.navigation-main-slot ul li.originals a{margin:0 0 0 30px;}
.navigation-main-slot ul li.style{background:url("../images/megasprite.png") no-repeat 0 -605px;}
.navigation-main-slot ul li.style a{margin:0 0 0 30px;}
.navigation-main-slot ul li.miadidas{background:url("../images/megasprite.png") no-repeat -163px -660px;}
.navigation-main-slot ul li.miadidas a{margin:0 0 0 30px;}
.navigation-main-slot ul li a{display:block;color:#666;line-height:20px;}
.navigation-main-slot ul li a:hover{color:#333;text-decoration:underline;}
.navigation-main-slot ul li .show_all {color:#666;font-weight:bold;padding:5px 0 0;}
.navigation-main-slot ul li.promo a{color:#e83921;}
.navigation-main-slot ul.customise {width:163px;}
.navigation-main-slot ul.customise li{width:163px;}
.navigation-bottom-slot {position:relative;overflow:hidden;width:100%;height:35px;background-color:#fff;z-index:0;}
.navigation-bottom-slot .freeshipping{line-height:35px;text-align:center;color:#e83921;font-weight:bold;background-color:#ebebeb;}
.navigation-bottom-slot .freeshipping span{padding:0 0 0 25px;background:url("../images/megasprite.png") no-repeat -230px -607px;}

.navigation-main-slot.miadidasmenu .container {height:328px; width:100%;}
.navigation-main-slot.miadidasmenu .container ul {border:0;float:left; width:196px; position:relative; padding:0px;}
.navigation-main-slot.miadidasmenu .container ul li {width:100%;}
.navigation-main-slot.miadidasmenu .line {margin-top:5px;}
.navigation-main-slot.miadidasmenu .miteamcontent .line {border-top:5px solid RGB(224,38,62); }
.navigation-main-slot.miadidasmenu .miadidascontent .line {border-top:5px solid RGB(0,147,208); }
.navigation-main-slot.miadidasmenu ul li.line div {margin-top:7px; font-size:12px;font-weight:bold;text-transform:uppercase;padding-bottom:5px;}
.navigation-main-slot.miadidasmenu .miteamcontent li.line div {color:RGB(224,38,62);float:left;  padding-left:10px;}
.navigation-main-slot.miadidasmenu .miadidascontent li.line div {color:RGB(0,147,208);float:left; padding-left:10px;}
.navigation-main-slot.miadidasmenu div.icon {width:16px; height:16px;}
.navigation-main-slot.miadidasmenu .miteamcontent div.icon {background:url("../images/megasprite.png") no-repeat right -405px;}
.navigation-main-slot.miadidasmenu .miadidascontent div.icon {background:url("../images/megasprite.png") no-repeat right -508px; }

#PLPNavigationBanner {width: 756px;}
#PLPNavigationBanner .arrow-divider {position: absolute; width:2px; margin-left:-12px; height:241px; top:-100px; background:url(../images/megasprite.png) no-repeat 0 -942px;}
.jcarousel-skin-tango a {text-decoration:none; border:0;}
.jcarousel-skin-tango img {border:0;}
.jcarousel-skin-tango ul li {height:235px; border-bottom:6px solid transparent;background:url(../images/megasprite.png) no-repeat 0 -942px;}
.jcarousel-skin-tango ul li:hover {border-bottom:6px solid #e93921; background-color:#fff;}
.PLPNavigationBannerHeader {background-color:#424242;font-weight:bold; font-size:16px;color:#fff; padding:10px;height:19px;}
.jcarousel-skin-tango ul li span {color:#333; display:block; margin:20px 0 20px 0;font-size:14px; font-weight:bold;}
.jcarousel-skin-tango .jcarousel-container {background:url(../images/bg/plpnavigationbanner-bg.gif) repeat-x 0 0;height:241px;}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 680px;padding: 0 38px 0 38px;}
.jcarousel-skin-tango .jcarousel-clip {overflow: hidden;background:url(../images/bg/plpnavigationbanner-bg.gif) repeat-x 0 0;}
.jcarousel-skin-tango .jcarousel-item {width: 136px;text-align:center;}
.jcarousel-skin-tango .jcarousel-next-horizontal {position: absolute;top: 100px;right: 0px;width: 26px;height: 40px;cursor: pointer;background:url(../images/megasprite.png) no-repeat -422px -942px;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor: default;background-position: -442px -983px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute;top: 100px;left: 0px;width: 26px;height: 40px;cursor: pointer;background:url(../images/megasprite.png) no-repeat -448px -942px;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor: default;background-position: -442px -983px;}